{% set CodiceModulo = "RICH_TRASPORTOSOCIALE" %}
{% set Urn = "document:c_e786:assistenza.persona;trasporto.sociale;assistenziale.temporaneo;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al servizio di trasporto sociale assistenziale temporaneo"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-MED-INV"
urn_allegato="document:s_italia:generale;documentazione.medica.verbale;invalidita.civile;certificato.medico"
descrizione_estesa="Copia della documentazione medica ed eventuale verbale di invalidità civile"
filename="Documentazione medica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di accesso al servizio di trasporto sociale assistenziale temporaneo{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - accesso servizio trasporto sociale assistenziale temporaneo' + (#Tassonomia_SoggettoInteressato2.checked() ? ' (a favore di ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di accesso al servizio di trasporto sociale assistenziale temporaneo
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 l'accesso al servizio di trasporto sociale assistenziale temporaneo per
</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per il seguente familiare o tutelato', 'per sé stesso', 'true', 'display:none', "true", visibility_residenza="visibility:visibility") }}

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      per il seguente motivo
     </p>
    </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Motivazione
    </p>
   </td>
  </tr>
  <tr>
   <div id="Tassonomia_AdesioneTrasporto" label="Motivazione">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_AdesioneTrasporto1" name="Tassonomia_AdesioneTrasporto" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_AdesioneTrasporto1'>
    <p>
     terapie sanitarie tempo medio
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AdesioneTrasporto2" name="Tassonomia_AdesioneTrasporto" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_AdesioneTrasporto2'>
    <p>
     terapie sanitarie permanenti
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AdesioneTrasporto3" name="Tassonomia_AdesioneTrasporto" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_AdesioneTrasporto3'>
    <p>
     visite sanitarie occasionali
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AdesioneTrasporto4" name="Tassonomia_AdesioneTrasporto" type="radio" value="4"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_AdesioneTrasporto4'>
    <p>
     altro servizio <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="Tassonomia_AdesioneTrasporto4_note" label="Altro servizio" mandatory_enabled="#Tassonomia_AdesioneTrasporto4.checked()" name="Tassonomia_AdesioneTrasporto4_note" style="width:75%;"/>
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
   <tr class="Rigaintestazione">
     <td colspan="2">
       <p class="Labeltabella">presso la seguente struttura sanitaria</p>
     </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Denominazione</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Denominazione della struttura sanitaria" mandatory="true" style="width:100%"/>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Reparto</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Reparto" name="Parametri_Reparto" label="Reparto della struttura sanitaria" mandatory="true" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">Telefono</p>
      </td>
      <td>
        <p class="Labelcella">Responsabile di riferimento</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Telefono" name="Parametri_Telefono" label="Telefono della struttura sanitaria" mandatory="true" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Responsabile" name="Parametri_Responsabile" label="Denominazione della struttura sanitaria" style="width:100%"/>
      </td>
    </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
<tbody>
  <tr class="Rigaintestazione">
    <td colspan="2">
      <p class="Labeltabella">alle seguenti condizioni</p>
    </td>
  </tr>
   <tr class="Rigaintestazioneridotta">
     <td style="width:50%">
       <p class="Labelcella">Data iniziale</p>
     </td>
     <td>
       <p class="Labelcella">Data finale</p>
     </td>
   </tr>
   <tr>
     <td>
       <input class="inputNormal" id="Parametri_DataIniziale" name="Parametri_DataIniziale" label="Data iniziale" mandatory="true" style="width:100%" format="date"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_DataFinale" name="Parametri_DataFinale" label="Data finale" mandatory="true" style="width:100%" format="date"/>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td>
       <p class="Labelcella">Durata (in giorni)</p>
     </td>
     <td>
       <p class="Labelcella">Giorni della settimana</p>
     </td>
   </tr>
   <tr>
     <td>
       <input class="inputNormal" id="Parametri_Durata" name="Parametri_Durata" label="Durata (in giorni)" mandatory="true" style="width:100%"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_GiorniSettimana" name="Parametri_GiorniSettimana" label="Giorni della settimana" mandatory="true" style="width:100%"/>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td>
       <p class="Labelcella">Orario iniziale</p>
     </td>
     <td>
       <p class="Labelcella">Orario finale</p>
     </td>
   </tr>
   <tr>
     <td>
       <input class="inputNormal" id="Parametri_OrarioIniziale" name="Parametri_OrarioIniziale" label="Orario iniziale" mandatory="true" style="width:100%" format="time"/>
     </td>
     <td>
       <input class="inputNormal" id="Parametri_OrarioFinale" name="Parametri_OrarioFinale" label="Orario finale" mandatory="true" style="width:100%" format="time"/>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="2">
       <p class="Labelcella">Condizioni del trasportato</p>
     </td>
   </tr>
   <tr>
     <td colspan="2">
       <input class="inputNormal" id="Parametri_CondizioniTrasportato" name="Parametri_CondizioniTrasportato" label="Condizioni del trasportato" mandatory="true" style="width:100%"/>
     </td>
   </tr>
</tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
 </h3>
{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="true", intestazione="di possedere il seguente ISEE", numerodsu="false") }}

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DOC-MED-INV" name="DOC-MED-INV" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      copia della documentazione medica ed eventuale verbale di invalidità civile
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-MED-INV" name="GLOBO_allegato_cDOC-MED-INV" obbligatorio="#DOC_MED_INV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
